a,button,label,input[type=submit]{
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
input,select,button,label{/* -webkit-appearance: none; */border-radius: 0;}

input:focus,input:visited,select:focus,select:visited,button:focus,button:visited,textarea:focus,textarea:visited{outline:none;border:0px;-webkit-box-shadow:none;box-shadow:none}a,button,input[type=enviar],label{-webkit-transition:all ease-in-out 0.3s;transition:all ease-in-out 0.3s}

button#open_mymenu {
    /* border: 0px; */
    /* position: absolute; */
    right: -18%;
    border: 0px;
    width: 30px;
    height: 33px;
    background: transparent;
    border: 0px;
    font-size: 35px;
    padding: 0px;
    line-height: 1;
    color: #4934ab;
}.allbe_center{max-width:1300px}

header#allbe_header {
    background: #FFF;
}

.blog_category_page {
    background: url(https://allbeenglish.com.br/wp-content/uploads/2021/10/Grupo-4167-1.jpg) top center no-repeat;
    background-size: cover;
    padding: 90px 15px;
}
.blog_category_page h3{
    font-family: 'Ubuntu',sans-serif;
    font-weight: 500;
    font-size: 40px;
    color: #FFF;
}

.blog_category_page h6 {
    font-family: 'Ubuntu',sans-serif;
    font-weight: 500;
    font-size: 30px;
    color: #ff7055;
}
section.container.single_blog {
    max-width: 1240px;
}

section.container.single_blog h6,section.container.single_blog h6 a {font-family: 'Ubuntu',sans-serif;font-weight: 400;font-size: 30px;color: #4934ab;}

section.container.single_blog h1 {font-family: 'Ubuntu',sans-serif;font-weight: 400;font-size: 50px;color: #ff7055;line-height: 1.1;margin-bottom: 20px;}

section.container.single_blog .post_thumbnail_minum {
    border-radius: 0px 50px 0px 50px;
}

section.container.single_blog p {font-family: 'Ubuntu',sans-serif;font-weight: 300;font-size: 18px;line-height: 1.7;color: #717171;margin-bottom: 15px;}

section.container.single_blog .wp-block-separator {
    width: 300px;
    margin: 50px auto 0px;
    opacity: 0.09;
}

section.container.single_blog h4 {font-family: 'Ubuntu',sans-serif;font-weight: 400;font-size: 20px;color: #4934ab;line-height: 1.5;margin-top: 50px;}

section.container.single_blog .wp-block-columns .wp-block-image img {
    border-radius: 30px 0px 30px 0px;
}

section.container.single_blog .wp-block-columns .wp-block-column {
    /* padding: 0px 2rem 0px 0rem; */
}

section.container.single_blog .wp-block-columns {
    margin: 3rem 0px 2rem;
}

section.container.single_blog blockquote {
    border-left: 4px solid #4934ab;
    background: #f9f8f8;
    padding: 2rem 3rem;
    margin: 2rem 0px;
}

section.container.single_blog blockquote p {}

section.container.single_blog blockquote p {/* color: #000; */font-size: 18px;font-weight: 400;color: #717171;}

.topo_blog {
    height: 375px;
    position: relative;
    display: block;
}

.sidebar_mobile_menu {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 210;
    background: #ffffffd9;
    height: 100%;
    /* opacity: 0.23; */
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
     -ms-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
}

#blog_page {
    max-width: 1240px;
}

.sidebar_mobile_menu.aberto {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
}

.sidebar_mobile_menu .container_cinza {
    width: 80%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #ff7055;
    padding: .8rem 1.4rem;
}

.sidebar_mobile_menu .container_cinza .navbar-brand {
    width: 30%;
    max-width: 110px;
    filter: brightness(10);
}

.sidebar_mobile_menu .container_cinza #close_mobile_menu {
    position: absolute;
    right: -18%;
    border: 0px;
    width: 30px;
    height: 33px;
    background: transparent;
    border: 0px;
    font-size: 35px;
    padding: 0px;
    line-height: 1;
    color: #4934ab;
}

.sidebar_mobile_menu #navbarSupportedContent  .navbar-nav .menu-item.current-menu-item a {
    color: #FFF;
}

.sidebar_mobile_menu #navbarSupportedContent .navbar-nav .menu-item a {
    color: #FFF;
}

.sidebar_mobile_menu #navbarSupportedContent .navbar-nav {
    text-align: left;
    margin-top: 30px;
}

.sidebar_mobile_menu #navbarSupportedContent .navbar-nav li {
    width: 100%;
    margin: 10px 0px 0px;
    /* border-bottom: 1px solid #ffffff8f; */
    padding-bottom: 10px;
    /* border-top: 1px solid #ccc; */
}

.sidebar_mobile_menu #navbarSupportedContent .navbar-nav li.button0 {
    margin-left: 0px;
}

.sidebar_mobile_menu #navbarSupportedContent .navbar-nav li.button0 a {
    border: 1px solid #fff;
    background: #FFF;
    color: #ff7055;
    text-align: center;
    width: auto;
    display: inline-block;
    min-width: 220px;
}

a {}

.sidebar_mobile_menu #navbarSupportedContent .navbar-nav li.button0.aluno a {
    border: 1
px
 solid #fff;
    /* background: #FFF; */
    color: #fff;
    text-align: center;
    width: auto;
    display: inline-block;
    min-width: 220
px;
}

.sidebar_mobile_menu #navbarSupportedContent .navbar-nav li a {
    padding: 0px;
}

.sidebar_mobile_menu .container_cinza .navbar-brand img {
    width: 100%;
    max-width: 110px;
}

footer#rodape_blog {
    background: #4934ab;
    padding: 70px 15px;
}

footer#rodape_blog ul.navbar-nav {
    display: flex;
    flex-direction: row;
}

footer#rodape_blog ul.navbar-nav li a {
    padding: 1rem 1.5rem;
    text-decoration: none;
    font-family: 'Ubuntu',sans-serif;
    font-weight: 400;
    font-size: 18px;
    display: block;
}

footer#rodape_blog ul.navbar-nav li a:hover {
    color: #ff7055;
}

footer#rodape_blog ul.navbar-nav li {
    display: inline-block;
}

.row.footer_info p {font-family: 'Ubuntu',sans-serif;font-weight: 400;font-size: 14px;color: #FFF;text-align: left;margin-bottom: 0px;}

.row.footer_info ul {
    text-align: center;
    position: relative;
    display: inline-block;
    margin-bottom: 0px;
    padding: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    display: block;
}

ul {}

.row.footer_info ul li {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.row.footer_info ul li a {
    padding: .5rem;
    text-decoration: none;
}

footer#rodape_blog ul.social_links {
    display: inline-block;
    text-align: center;
    padding: 0px;
    width: 100%;
    margin-bottom: 0px;
}

footer#rodape_blog ul.social_links a {
    margin: 0px;
}

footer#rodape_blog ul.social_links li {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin: 0.2rem;
}

footer#rodape_blog ul.social_links li a {
    width: 50px;
    height: 50px;
    display: flex;
    background: #09abe2;
    border-radius: 100%;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    color: #fff;
}

footer#rodape_blog ul.social_links li a:Hover {
    background: #ff7055;
}

footer#rodape_blog a {font-family: 'Ubuntu',sans-serif;font-weight: 400;font-size: 14px;color: #FFF;display: block;margin: 0px auto 0px;max-width: 266px;}

footer#rodape_blog a.chairo {margin: 0px auto;display: inline-block;}

footer#rodape_blog a:hover {
    color: #ff7055;
}

footer#rodape_blog a.chairo:hover {
    color: #ff7055;
}

footer#rodape_blog .chairo {
    text-align: right;
}.topo_paginas{.topo_paginasbackground:#bebebe;height:276px;}

.topo_paginas#curriculo_page {
    background: url(images/bg-curriculo.svg) center #17aedb;
    background-size: cover;
}
.topo_paginas#allbe_page {
    background: url(images/bg-allbe.svg) center #ff7055;
    background-size: cover;
}

.topo_paginas .image_topo{margin-top:-90px}.topo_paginas .image_topo img{max-width:360px;margin-bottom: -5px;margin-top: 3px;}
.topo_paginas .titulo_topo h2{color:#FFFFFF;font-family:"Ubuntu", Sans-serif;font-size:80px;font-weight:500}
.item_allbe:hover svg path,.item_allbe:hover svg g{fill:#fff;color:#fff;border-color:#fff}

.item_allbe:hover .elementor-icon-box-title {
    color: #FFF !important;
}

.item_allbe:hover .elementor-icon-box-title::after {content: '';width: 48px;height: 2px;background: #fff;display: block;margin: 10px 0px;}

.item_allbe .elementor-icon-box-title::after {
    content: '';
    width: 48px;
    height: 2px;
    background: #ff7055;
    display: block;
    margin: 10px
 0px;
}
.item_allbe:hover .elementor-icon-box-description{color:#FFF !important}
#navbarSupportedContent .navbar-nav{position:relative;z-index:200}
#navbarSupportedContent .navbar-nav .menu-item.button0{margin-left:1rem}
#navbarSupportedContent .navbar-nav .menu-item.button0 a{background:#ff7055;color:#FFF;padding:.5rem 1.5rem;border-radius:30px;border:1px solid #ff7055}
#navbarSupportedContent .navbar-nav .menu-item.button0 a:hover{background:#FFF;color:#ff7055}
#navbarSupportedContent .navbar-nav .menu-item.button0.aluno a{background:#4934ab;border-color:#4934ab;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}#navbarSupportedContent .navbar-nav .menu-item.button0.aluno a::before{content:'';width:24px;height:24px;background:url(icons/allbe-user-icon.svg) center no-repeat;background-size:contain;display:inline-block;vertical-align:middle;margin-right:.55rem}#navbarSupportedContent .navbar-nav .menu-item.current-menu-item a{color:#ff7055}#navbarSupportedContent .navbar-nav .menu-item a{font-family:'Ubuntu',sans-serif;font-weight:400;font-size:20px;text-decoration:none;padding:.5rem 1.2rem;color:#4934ab;display:block}#navbarSupportedContent .navbar-nav .menu-item a:hover{color:#ff7055}#sejaparceiro .wpcf7{margin-bottom:0px}#sejaparceiro .wpcf7 span.ajax-loader{position:absolute}#sejaparceiro .wpcf7 ::-webkit-input-placeholder{color:#ffffff;text-transform:capitalize}#sejaparceiro .wpcf7 ::-moz-placeholder{color:#ffffff;text-transform:capitalize}#sejaparceiro .wpcf7 :-ms-input-placeholder{color:#ffffff;text-transform:capitalize}#sejaparceiro .wpcf7 :-moz-placeholder{color:#ffffff;text-transform:capitalize}#sejaparceiro .wpcf7 p{line-height:0}#sejaparceiro .wpcf7-form-control-wrap,#sejaparceiro .wpcf7{margin-bottom:12px;font-family:'Ubuntu',sans-serif;display:block}#sejaparceiro .wpcf7-form-control-wrap.cpf,#sejaparceiro .wpcf7-form-control-wrap.email,#sejaparceiro .wpcf7-form-control-wrap label.nivelescolar,#sejaparceiro .wpcf7-form-control-wrap.cargo,#sejaparceiro .wpcf7.cpf,#sejaparceiro .wpcf7.email,#sejaparceiro .wpcf7 label.nivelescolar,#sejaparceiro .wpcf7.cargo{width:49%;display:inline-block;margin-right:1%}#sejaparceiro .wpcf7-form-control-wrap.rg,#sejaparceiro .wpcf7-form-control-wrap.celular,#sejaparceiro .wpcf7.rg,#sejaparceiro .wpcf7.celular{width:49%;display:inline-block;margin-left:1%}#sejaparceiro .wpcf7-form-control-wrap.qtdalunos,#sejaparceiro .wpcf7.qtdalunos{width:30%;margin-right:1%;display:inline-block}#sejaparceiro .wpcf7-form-control-wrap.Cidade,#sejaparceiro .wpcf7.Cidade{width:69%;display:inline-block;vertical-align:middle}#sejaparceiro .wpcf7-form-control-wrap label.nivelescolar,#sejaparceiro .wpcf7 label.nivelescolar{display: inline-flex!important;padding: .65rem 1.2rem;margin-bottom:12px;border:1px solid #2f1d83;border-radius:30px;background:#2f1d83;margin-left:1%;margin-right:0px;font-size:16px;color:#FFF;font-weight:400;justify-content: space-between;align-items: center;}

#sejaparceiro.whiteversion .wpcf7-form-control-wrap label.nivelescolar, #sejaparceiro.whiteversion .wpcf7 label.nivelescolar {
    display: inline-flex!important;
    padding: 0.45
rem
 1.2
rem;
    margin-bottom: 12
px;
    border: 1
px
 solid #2f1d83;
    border-radius: 30
px;
    background: #f8f8f8;
    margin-left: 1%;
    margin-right: 0
px;
    font-size: 16px;
    color: #717171;
    font-weight: 400;
    justify-content: space-between;
    align-items: center;
    border: 1px solid #f8f8f8;
}#sejaparceiro .wpcf7-form-control-wrap label.nivelescolar span.nivelescola,#sejaparceiro .wpcf7 label.nivelescolar span.nivelescola{display:inline-block;vertical-align:middle;width:70%;margin-left:10%;margin-bottom:0px}#sejaparceiro .wpcf7-form-control-wrap label.nivelescolar span.nivelescola select,#sejaparceiro .wpcf7 label.nivelescolar span.nivelescola select{width:100%;background:none;border:0;font-family:Ubuntu,sans-serif;font-weight:400;font-size:18px;color: #8368ff;height: 23px;line-height: 1;}

#sejaparceiro.whiteversion .wpcf7-form-control-wrap label.nivelescolar span.nivelescola select, #sejaparceiro.whiteversion .wpcf7 label.nivelescolar span.nivelescola select {
    color: #717171;
}#sejaparceiro .wpcf7-form-control-wrap label.bilingue,#sejaparceiro .wpcf7 label.bilingue{width:68%;vertical-align:middle;position:relative;padding: .65rem 1.2rem;margin-bottom:12px;border:1px solid #2f1d83;border-radius:30px;background:#2f1d83;margin-right:1%;font-size:16px;color:#FFF;font-weight:400;display: inline-flex;align-items: center;justify-content: space-between;}

#sejaparceiro.whiteversion .wpcf7-form-control-wrap label.bilingue, #sejaparceiro.whiteversion .wpcf7 label.bilingue {
    width: 68%;
    vertical-align: middle;
    position: relative;
    padding: 0.55rem
 1.2rem;
    margin-bottom: 12
px;
    border: 1px solid #f8f8f8;
    border-radius: 30
px;
    background: #f8f8f8;
    margin-right: 1%;
    font-size: 16px;
    color: #717171;
    font-weight: 400;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 5px;
}#sejaparceiro .wpcf7-form-control-wrap label.bilingue span.ensinobilingue,#sejaparceiro .wpcf7 label.bilingue span.ensinobilingue{width: 30%;display:inline-block;vertical-align:middle;margin-left: 0;margin-bottom:0px;}#sejaparceiro .wpcf7-form-control-wrap label.bilingue span.ensinobilingue select,#sejaparceiro .wpcf7 label.bilingue span.ensinobilingue select{width:100%;background:none;border:0;font-family:Ubuntu,sans-serif;font-weight:400;font-size:18px;color: #8368ff;height: 23px;line-height: 1;}

#sejaparceiro.whiteversion .wpcf7-form-control-wrap label.bilingue span.ensinobilingue select, #sejaparceiro.whiteversion .wpcf7 label.bilingue span.ensinobilingue select {
    width: 100%;
    background: none;
    border: 0;
    font-family: Ubuntu,sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #717171;
}#sejaparceiro .wpcf7-form-control-wrap label.estado,#sejaparceiro .wpcf7 label.estado{width:30%;vertical-align:middle;position:relative;padding: .65rem 1.2rem;margin-bottom:12px;border:1px solid #2f1d83;border-radius:30px;background:#2f1d83;margin-right:1%;font-size:16px;color:#FFF;font-weight:400;display: inline-flex;justify-content: space-between;align-items: center;}

#sejaparceiro.whiteversion .wpcf7-form-control-wrap label.estado, #sejaparceiro.whiteversion  .wpcf7 label.estado {
    width: 30%;
    vertical-align: middle;
    position: relative;
    padding: 0.45rem 1.2rem;
    margin-bottom: 12px;
    border: 1px solid #2f1d83;
    border-radius: 30px;
    background: #F8F8F8;
    margin-right: 1%;
    font-size: 16px;
    color: #FFF;
    font-weight: 400;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    border: 1px solid #F8F8F8;
    color: #717171;
}#sejaparceiro .wpcf7-form-control-wrap label.estado span.estado,#sejaparceiro .wpcf7 label.estado span.estado{display:inline-block;vertical-align:middle;width:50%;margin-left: 0;margin-bottom:0px;}

#sejaparceiro.whiteversion .wpcf7-form-control-wrap label.estado span.estado, #sejaparceiro.whiteversion  .wpcf7 label.estado span.estado {}

#sejaparceiro .wpcf7-form-control-wrap label.estado span.estado select,#sejaparceiro .wpcf7 label.estado span.estado select{width:100%;background:none;border:0;font-family:Ubuntu,sans-serif;font-weight:400;font-size:18px;color: #8368ff;display: block;height: 23px;line-height: 1;}#sejaparceiro .wpcf7-form-control-wrap input[type=text],#sejaparceiro .wpcf7-form-control-wrap input[type=email],#sejaparceiro .wpcf7-form-control-wrap input[type=tel],#sejaparceiro .wpcf7-form-control-wrap input[type=number],#sejaparceiro .wpcf7 input[type=text],#sejaparceiro .wpcf7 input[type=email],#sejaparceiro .wpcf7 input[type=tel],#sejaparceiro .wpcf7 input[type=number]{width:100%;height:auto;position:relative;display:block;padding:.75rem 1.2rem;border:1px solid #2f1d83;border-radius:30px;background:#2f1d83;color:#fff}#sejaparceiro input#enviar{font-family:'Ubuntu',sans-serif;font-weight:500;font-size:18px;line-height:1;padding:1.5rem 3rem;border-radius:30px;line-height:0;margin-right:auto;display:block;margin-top:10px;background:#ff7055;color:#FFF;border:1px solid #ff7055}#sejaparceiro input#enviar:hover{background:#FFF;color:#ff7055}#formcontato .wpcf7{margin-bottom:0px}#formcontato .wpcf7 span.ajax-loader{position:absolute}#formcontato .wpcf7 ::-webkit-input-placeholder{color:#ffffff;text-transform:capitalize}#formcontato .wpcf7 ::-moz-placeholder{color:#ffffff;text-transform:capitalize}#formcontato .wpcf7 :-ms-input-placeholder{color:#ffffff;text-transform:capitalize}#formcontato .wpcf7 :-moz-placeholder{color:#ffffff;text-transform:capitalize}#formcontato .wpcf7 p{line-height:0}#formcontato .wpcf7-form-control-wrap,#formcontato .wpcf7{margin-bottom:12px;font-family:'Ubuntu',sans-serif;display:block}#formcontato .wpcf7-form-control-wrap.cpf,#formcontato .wpcf7-form-control-wrap.email,#formcontato .wpcf7-form-control-wrap label.nivelescolar,#formcontato .wpcf7-form-control-wrap.cargo,#formcontato .wpcf7.cpf,#formcontato .wpcf7.email,#formcontato .wpcf7 label.nivelescolar,#formcontato .wpcf7.cargo{width:49%;display:inline-block;margin-right:1%}#formcontato .wpcf7-form-control-wrap.rg,#formcontato .wpcf7-form-control-wrap.celular,#formcontato .wpcf7.rg,#formcontato .wpcf7.celular{width:49%;display:inline-block;margin-left:1%}#formcontato .wpcf7-form-control-wrap.qtdalunos,#formcontato .wpcf7.qtdalunos{width:30%;margin-right:1%;display:inline-block}#formcontato .wpcf7-form-control-wrap.Cidade,#formcontato .wpcf7.Cidade{width:69%;display:inline-block;vertical-align:middle}#formcontato .wpcf7-form-control-wrap label.nivelescolar,#formcontato .wpcf7 label.nivelescolar{padding:.45rem 1.2rem;margin-bottom:12px;border:1px solid #2f1d83;border-radius:30px;background:#2f1d83;margin-left:1%;margin-right:0px;font-size:16px;color:#FFF;font-weight:400}#formcontato .wpcf7-form-control-wrap label.nivelescolar span.nivelescola,#formcontato .wpcf7 label.nivelescolar span.nivelescola{display:inline-block;vertical-align:middle;width:70%;margin-left:10%;margin-bottom:0px}#formcontato .wpcf7-form-control-wrap label.nivelescolar span.nivelescola select,#formcontato .wpcf7 label.nivelescolar span.nivelescola select{width:100%;background:none;border:0;font-family:Ubuntu,sans-serif;font-weight:400;font-size:18px;color:#5234dd}#formcontato .wpcf7-form-control-wrap label.bilingue,#formcontato .wpcf7 label.bilingue{width:68%;vertical-align:middle;position:relative;padding:.45rem 1.2rem;margin-bottom:12px;border:1px solid #2f1d83;border-radius:30px;background:#2f1d83;margin-right:1%;font-size:16px;color:#FFF;font-weight:400}#formcontato .wpcf7-form-control-wrap label.bilingue span.ensinobilingue,#formcontato .wpcf7 label.bilingue span.ensinobilingue{width:45%;display:inline-block;vertical-align:middle;margin-left:4%;margin-bottom:0px}#formcontato .wpcf7-form-control-wrap label.bilingue span.ensinobilingue select,#formcontato .wpcf7 label.bilingue span.ensinobilingue select{width:100%;background:none;border:0;font-family:Ubuntu,sans-serif;font-weight:400;font-size:18px;color:#5234dd}#formcontato .wpcf7-form-control-wrap label.estado,#formcontato .wpcf7 label.estado{width:30%;vertical-align:middle;position:relative;padding:.45rem 1.2rem;margin-bottom:12px;border:1px solid #188bad;border-radius:30px;background:#188bad;margin-right:1%;font-size:16px;color:#FFF;font-weight:400}#formcontato .wpcf7-form-control-wrap label.estado span.estado,#formcontato .wpcf7 label.estado span.estado{display:inline-block;vertical-align:middle;width:50%;margin-left:10%;margin-bottom:0px}#formcontato .wpcf7-form-control-wrap label.estado span.estado select,#formcontato .wpcf7 label.estado span.estado select{width:100%;background:none;border:0;font-family:Ubuntu,sans-serif;font-weight:400;font-size:18px;color:#5234dd}#formcontato .wpcf7-form-control-wrap input[type=text],#formcontato .wpcf7-form-control-wrap input[type=email],#formcontato .wpcf7-form-control-wrap input[type=tel],#formcontato .wpcf7-form-control-wrap input[type=number],#formcontato .wpcf7 input[type=text],#formcontato .wpcf7 input[type=email],#formcontato .wpcf7 input[type=tel],#formcontato .wpcf7 input[type=number]{width:100%;height:auto;position:relative;display:block;padding:.75rem 1.2rem;border:1px solid #188bad;border-radius:30px;background:#188bad;color:#fff}#formcontato .wpcf7-form-control-wrap textarea,#formcontato .wpcf7 textarea{width:100%;height:auto;position:relative;display:block;padding:1.75rem 1.2rem;border:1px solid #188bad;background:#188bad;color:#fff;height:120px;border-radius:20px}#formcontato input[type=submit]{font-family:'Ubuntu',sans-serif;font-weight:500;font-size:18px;line-height:1;padding:1.5rem 3rem;border-radius:30px;line-height:0;margin-right:auto;display:block;margin-top:10px;background:#ff7055;color:#FFF;border:1px solid #ff7055;margin:0px auto}#formcontato input[type=submit]:hover{background:#FFF;color:#ff7055}
#sejaparceiro.witheversion .wpcf7-form-control-wrap label.estado span.estado select, #sejaparceiro.whiteversion .wpcf7 label.estado span.estado select{width:100%;background:none;border:0;font-family:Ubuntu,sans-serif;font-weight:400;font-size:18px;color: #717171;}

select#estado {}#sejaparceiro.whiteversion .wpcf7-form-control-wrap input[type=text], #sejaparceiro.whiteversion .wpcf7-form-control-wrap input[type=email], #sejaparceiro.whiteversion .wpcf7-form-control-wrap input[type=tel], #sejaparceiro.whiteversion .wpcf7-form-control-wrap input[type=number], #sejaparceiro.whiteversion .wpcf7 input[type=text], #sejaparceiro.whiteversion .wpcf7 input[type=email], #sejaparceiro.whiteversion .wpcf7 input[type=tel], #sejaparceiro.whiteversion .wpcf7 input[type=number]{width:100%;height:auto;position:relative;display:block;padding:.75rem 1.2rem;border: 1px solid #F8F8F8;border-radius:30px;background: #F8F8F8;color: #717171;}#sejaparceiro input#enviar{font-family:'Ubuntu',sans-serif;font-weight:500;font-size:18px;line-height:1;padding:1.5rem 3rem;border-radius:30px;line-height:0;margin-right:auto;display:block;margin-top:10px;background:#ff7055;color:#FFF;border:1px solid #ff7055}

#sejaparceiro.whiteversion input#enviar {
    margin: 0px auto;
    padding: 1.35rem 4rem;
}#sejaparceiro input#enviar:hover{background:#FFF;color:#ff7055}#formcontato .wpcf7{margin-bottom:0px}#formcontato .wpcf7 span.ajax-loader{position:absolute}
#formcontato .wpcf7 ::-webkit-input-placeholder{color:#ffffff;text-transform:capitalize}#formcontato .wpcf7 ::-moz-placeholder{color:#ffffff;text-transform:capitalize}#formcontato .wpcf7 :-ms-input-placeholder{color:#ffffff;text-transform:capitalize}#formcontato .wpcf7 :-moz-placeholder{color:#ffffff;text-transform:capitalize}#formcontato .wpcf7 p{line-height:0}#formcontato .wpcf7-form-control-wrap,#formcontato .wpcf7{margin-bottom:12px;font-family:'Ubuntu',sans-serif;display:block}#formcontato .wpcf7-form-control-wrap.cpf,#formcontato .wpcf7-form-control-wrap.email,#formcontato .wpcf7-form-control-wrap label.nivelescolar,#formcontato .wpcf7-form-control-wrap.cargo,#formcontato .wpcf7.cpf,#formcontato .wpcf7.email,#formcontato .wpcf7 label.nivelescolar,#formcontato .wpcf7.cargo{width:49%;display:inline-block;margin-right:1%}#formcontato .wpcf7-form-control-wrap.rg,#formcontato .wpcf7-form-control-wrap.celular,#formcontato .wpcf7.rg,#formcontato .wpcf7.celular{width:49%;display:inline-block;margin-left:1%}#formcontato .wpcf7-form-control-wrap.qtdalunos,#formcontato .wpcf7.qtdalunos{width:30%;margin-right:1%;display:inline-block}#formcontato .wpcf7-form-control-wrap.Cidade,#formcontato .wpcf7.Cidade{width:69%;display:inline-block;vertical-align:middle}#formcontato .wpcf7-form-control-wrap label.nivelescolar,#formcontato .wpcf7 label.nivelescolar{padding:.45rem 1.2rem;margin-bottom:12px;border:1px solid #2f1d83;border-radius:30px;background:#2f1d83;margin-left:1%;margin-right:0px;font-size:16px;color:#FFF;font-weight:400}#formcontato .wpcf7-form-control-wrap label.nivelescolar span.nivelescola,#formcontato .wpcf7 label.nivelescolar span.nivelescola{display:inline-block;vertical-align:middle;width:70%;margin-left:10%;margin-bottom:0px}#formcontato .wpcf7-form-control-wrap label.nivelescolar span.nivelescola select,#formcontato .wpcf7 label.nivelescolar span.nivelescola select{width:100%;background:none;border:0;font-family:Ubuntu,sans-serif;font-weight:400;font-size:18px;color:#5234dd}#formcontato .wpcf7-form-control-wrap label.bilingue,#formcontato .wpcf7 label.bilingue{width:68%;vertical-align:middle;position:relative;padding:.45rem 1.2rem;margin-bottom:12px;border:1px solid #2f1d83;border-radius:30px;background:#2f1d83;margin-right:1%;font-size:16px;color:#FFF;font-weight:400}#formcontato .wpcf7-form-control-wrap label.bilingue span.ensinobilingue,#formcontato .wpcf7 label.bilingue span.ensinobilingue{width:45%;display:inline-block;vertical-align:middle;margin-left:4%;margin-bottom:0px}#formcontato .wpcf7-form-control-wrap label.bilingue span.ensinobilingue select,#formcontato .wpcf7 label.bilingue span.ensinobilingue select{width:100%;background:none;border:0;font-family:Ubuntu,sans-serif;font-weight:400;font-size:18px;color:#5234dd}#formcontato .wpcf7-form-control-wrap label.estado,#formcontato .wpcf7 label.estado{width:30%;vertical-align:middle;position:relative;padding:.45rem 1.2rem;margin-bottom:12px;border:1px solid #188bad;border-radius:30px;background:#188bad;margin-right:1%;font-size:16px;color:#FFF;font-weight:400}#formcontato .wpcf7-form-control-wrap label.estado span.estado,#formcontato .wpcf7 label.estado span.estado{display:inline-block;vertical-align:middle;width:50%;margin-left:10%;margin-bottom:0px}#formcontato .wpcf7-form-control-wrap label.estado span.estado select,#formcontato .wpcf7 label.estado span.estado select{width:100%;background:none;border:0;font-family:Ubuntu,sans-serif;font-weight:400;font-size:18px;color:#5234dd}#formcontato .wpcf7-form-control-wrap input[type=text],#formcontato .wpcf7-form-control-wrap input[type=email],#formcontato .wpcf7-form-control-wrap input[type=tel],#formcontato .wpcf7-form-control-wrap input[type=number],#formcontato .wpcf7 input[type=text],#formcontato .wpcf7 input[type=email],#formcontato .wpcf7 input[type=tel],#formcontato .wpcf7 input[type=number]{width:100%;height:auto;position:relative;display:block;padding:.75rem 1.2rem;border:1px solid #188bad;border-radius:30px;background:#188bad;color:#fff}#formcontato .wpcf7-form-control-wrap textarea,#formcontato .wpcf7 textarea{width:100%;height:auto;position:relative;display:block;padding:1.75rem 1.2rem;border:1px solid #188bad;background:#188bad;color:#fff;height:120px;border-radius:20px}#formcontato input[type=submit]{font-family:'Ubuntu',sans-serif;font-weight:500;font-size:18px;line-height:1;padding:1.5rem 3rem;border-radius:30px;line-height:0;margin-right:auto;display:block;margin-top:10px;background:#ff7055;color:#FFF;border:1px solid #ff7055;margin:0px auto}#formcontato input[type=submit]:hover{background:#FFF;color:#ff7055}

#sejaparceiro.whiteversion ::-webkit-input-placeholder { /* Edge */
  color: #717171;
}

#sejaparceiro.whiteversion :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #717171;
}

#sejaparceiro.whiteversion ::placeholder {
  color: #717171;
}

#looper_flipper{
    width: 100%;
    max-width: none;
}

#looper_flipper .owl-dots {
    position: relative;
    width: 100%;
    text-align: center;
}

#looper_flipper .row {
    width: auto !important;
}

#looper_flipper .owl-nav {
    display: none;
}

#looper_flipper .owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    display: inline-block;
    background: #4934ab;
    border-radius: 100%;
    margin: 5px;
}

#looper_flipper .owl-dots .owl-dot.active {
    background: #ff7055;
}

#looper_flipper .flipper {
    position: relative;
}

#looper_flipper .flipper.purrple .flip_content {
    background: #4934ab;
}

#looper_flipper .flipper .flip_box {
    display: flex;
    align-items: center;
    justify-content: center;
}

#looper_flipper .flipper .flip_content {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    padding: 2rem;
    background: #ff7055;
    border-top-right-radius: 35px;
    border-bottom-left-radius: 40px;
}

#looper_flipper .flipper .flip_content {opacity: 0;visibility: hidden;-webkit-transition: all ease-in-out 0.3s;-moz-transition: all ease-in-out 0.3s;-o-transition: all ease-in-out 0.3s;transition: all ease-in-out 0.3s;}

#looper_flipper .flipper:hover .flip_content {
    opacity: 1;
    visibility: visible;
}

#looper_flipper .flipper:hover .flip_content p {
    /* overflow-y: scroll; */
    /* max-height: 300px; */
    /* font-size: 14px; */
}

#looper_flipper .flipper .flip_content h3 {font-family: 'Ubuntu',sans-serif;font-weight: 500;font-size: 23px;color: #FFF;}

#looper_flipper .flipper .flip_content p {font-family: 'Ubuntu',sans-serif;font-weight: 400;font-size: 16px;color: #FFF;line-height: 1.8;margin-bottom: 0px;}

#looper_flipper .flipper .flip_box h3 {
    position: absolute;
    color: #FFF;
    font-family: 'Ubuntu',sans-serif;
    font-weight: 500;
    font-size: 53px;
    width: 70%;
    left: 15%;
    right: 15%;
    text-align: center;
}
.image_box img{
   width: 100%;
   -webkit-transition: all ease-in-out 0.3s;
   -moz-transition: all ease-in-out 0.3s;
   -o-transition: all ease-in-out 0.3s;
   transition: all ease-in-out 0.3s;
}

.image_box {
    background: #ff7055;
}

.image_box:hover img {
    opacity: 0.4;
    -webkit-filter: contrast(1.7);
    filter: contrast(1.7);
}

#blog_page .box_orange {
    padding: 2.5rem;
    background: #ff7055;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;
}

#blog_page #open_filter_blog+label {
    width: 100%;
    height: auto;
    padding: 1rem 2rem;
    background: #ff7055;
    font-family: 'Ubuntu',sans-serif;
    font-weight: 500;
    font-size: 19px;
    color: #FFF;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-display: flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    margin-bottom: 0px;
}



.box_orange .subcategories-list {
    padding: 0px;
    list-style: none;
}

.box_orange .subcategories-list > li a {font-family: 'Ubuntu',sans-serif;font-weight: 500;font-size: 16px;color: #FFF;}

.box_orange .subcategories-list > li > ul > li a {
    padding: .25rem 0px;
    display: block;
    color: #ffffffc9;
}

.box_orange .subcategories-list > li > ul > li a:hover {
    color: #FFF;
}

.box_orange .subcategories-list > li input[type=checkbox] {
    display: none;
}

.box_orange .subcategories-list > li input[type=checkbox]+label {
    background: #ccc;
    width: 10px;
    height: 10px;
    margin-left: auto;
    vertical-align: middle;
    float: right;
    margin-top: 7px;
    background: none;
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    cursor: pointer;
}

.box_orange .subcategories-list > li input[type=checkbox]:checked+label {
    -webkit-transform: rotate(-45deg);
    transform: rotate(
-45deg);
}

.box_orange .subcategories-list > li > ul {
    list-style: none;
    padding-left: 15px;
    margin-bottom: 10px;
}

.box_orange .subcategories-list > li > ul {
    visibility: hidden;
    overflow: hidden;
    height: 0px;
    -webkit-transition: all ease-in-out 0.3s 0.3s;
    transition: all ease-in-out 0.3s 0.3s;
}

.box_orange .subcategories-list > li > input[type=checkbox]:checked ~ ul {
    height: auto;
    visibility: visible;
    overflow: visible;
}

.box_orange .subcategories-list > li > ul li {}

.box_orange .subcategories-list > li {
    /* display: flex; */
    border-bottom: 1px solid #c9402796;
    padding: 10px 0px;
}

#blog_page .box_orange h3 {font-family: 'Ubuntu',sans-serif;font-weight: 500;color: #FFF;font-size: 25px;}

#blog_home {
    margin-top: 40px;
    position: relative;
    z-index: 20;
}

section#blog_home.reduxsize {}

section#blog_home.reduxsize h5 {font-family: 'Ubuntu',sans-serif;font-weight: 500;font-size: 45px;padding: 30px 0px 20px;border-top: 2px solid #f1f1f1;color: #4934ab;}

#blog_home .btn.button0 {
    padding: .5rem 3rem;
    border: 2px solid #4934ab;
    border-radius: 30px;
    font-family: 'Ubuntu',sans-serif;
    font-weight: 500;
    font-size: 18px;
    color: #fff;
    background: #4934ab;
    margin: 50px auto 0px;
    max-width: 180px;
    display: block;
}

#blog_home .btn.button0:hover {
    background: #fff;
    color: #4934ab;
}

.text_box {
    display: block;
    margin: 15px 0px 40px;
}

a {
    text-decoration: none;
}

a.navbar-brand img {
    max-width: 225px;
    width: 100%;
}

.text_box h3 {font-family: 'Ubuntu',sans-serif;font-weight: 500;font-size: 20px;color: #ff7055;margin-bottom: 10px;display: block;-webkit-transition: all ease-in-out 0.3s;-moz-transition: all ease-in-out 0.3s;-o-transition: all ease-in-out 0.3s;transition: all ease-in-out 0.3s;}

.text_box h3:hover {
    color: #4934ab;
}

.text_box p {font-family: 'Ubuntu',sans-serif;font-weight: 400;font-size: 14px;color: #212121;line-height: 1.5;}

.text_box .button {
    border: 2px solid #ff7055;
    border-radius: 30px;
    padding: .5rem 2.3rem;
    font-family: 'Ubuntu',sans-serif;
    font-weight: 500;
    font-size: 15px;
    color: #ff7055;
}

.text_box .button:hover {
    background: #ff7055;
    color: #FFF;
}
.parceiro_bg{
    background: url(images/bg-parceiros.jpg) center no-repeat;
}

.parceiro_bg .image_block {
    margin-top: -115px;
    margin-left: 0;
    margin-right: -10%;
}

.parceiro_bg .image_block img {
    width: 100%;
    height: auto;
    margin-left: 15%;
}

.parceiro_bg .text_block {
    padding-left: 5rem;
}

.parceiro_bg .text_block h2 {font-family: 'Ubuntu',sans-serif;font-weight: 500;font-size: 80px;color: #FFF;width: 50%;line-height: 1;margin-bottom: 40px;}

.parceiro_bg .text_block p {font-family: 'Ubuntu',sans-serif;font-weight: 300;font-size: 20px;color: #FFF;max-width: 570px;}
.item_allbe .elementor-widget-container{
    min-height: 580px;
}
.elementor-shape-circle .elementor-widget-container {
    box-shadow: none !important;
}
.container.reduxsize{
    max-width: 1240px;
}
@media only screen and (max-width: 1440px){
    footer#rodape_blog ul.navbar-nav li a{
        padding: 1rem .75rem;
        font-weight: 300;
    }
    .parceiro_bg .text_block h2{
        font-size: 75px;
    }

.parceiro_bg {
    padding: -10px 15px 0px;
}

.parceiro_bg .image_block img {
    margin-top: 0px;
}

.parceiro_bg .image_block {
    margin-top: 0px;
}
}
@media only screen and (max-width: 1280px){
    footer#rodape_blog ul.navbar-nav li a{
        font-size: 16px;
        padding: 1rem;
        margin-bottom: 0px;
    }
    #navbarSupportedContent .navbar-nav .menu-item a{
        font-size: 18px;
    }
}
@media only screen and (max-width: 1124px){
    .topo_blog{
        height: 200px;
        margin-bottom: 0px !important;
    }
    section.container.single_blog,section#blog_home.reduxsize{
        max-width: 768px;
    }

section.container.single_blog h1 {
    font-size: 32px;
}

section.container.single_blog p {
    font-size: 16px;
}

section.container.single_blog blockquote p {
    font-size: 16px;
    word-break: break-word;
}
    header#allbe_header{
        position: sticky;
        top: 0px;
        background: #FFF;
        z-index: 200;
    }
    .item_allbe .elementor-widget-container{
    min-height: 380px;
}
    #looper_flipper .flipper .flip_box h3{
        font-size: 40px;
    }
    .parceiro_bg .text_block h2{
        font-size: 57px;
        width: 100%;
        margin-bottom: 20px;
    }

.parceiro_bg .text_block p {
    font-size: 18px;
}
}
@media only screen and (max-width: 960px){
    .parceiro_bg{
        padding: 75px 15px;
    }

.parceiro_bg .text_block h2 {
    font-size: 45px;
}
    #blog_page #open_filter_blog ~ .box_orange {
    display: none;
    padding: 0px 2rem 1rem;
    border-radius: 0px;
    background: #ed5437;
}

#blog_page #open_filter_blog:checked ~ .box_orange {
    display: block;
}

#blog_page #open_filter_blog ~ .box_orange h3 {
    display: none;
}
    section.container.single_blog, section#blog_home.reduxsize{
        padding: 0px 40px;
    }
    #looper_flipper .flipper .flip_box::after{
        content: 'Saiba Mais';
        display: block;
        position: absolute;
        bottom: 120px;
        padding: 10px;
        border: 1px solid #4934ab;
        font-family: 'Ubuntu',sans-serif;
        font-weight: 500;
        font-size: 15px;
        color: #FFF;
        background: #4934ab;
        padding: 1rem 1.5rem;
        border-radius: 10px;
    }
    .topo_paginas .row {
    min-height: 280px;
    text-align: center;
}
footer#rodape_blog .chairo{
    text-align: center;
}
}
@media only screen and (max-width: 767px){
    section.container.single_blog h1{
        font-size: 28px;
    }

section.container.single_blog h6, section.container.single_blog h6 a {
    font-size: 20px;
}
    section.container.single_blog h4{
        font-size: 18px;
    }
    section.container.single_blog blockquote{
        padding: 2rem 1rem;
    }
        .item_allbe .elementor-widget-container{
    min-height: 300px;
}
    .topo_paginas{
        height: auto;
    }

.topo_paginas .row {
    min-height: 200px;
    text-align: center;
}

.topo_paginas .titulo_topo h2 {
    font-size: 45px;
}
    #sejaparceiro .wpcf7-form-control-wrap input[type=text], #sejaparceiro .wpcf7-form-control-wrap input[type=email], #sejaparceiro .wpcf7-form-control-wrap input[type=tel], #sejaparceiro .wpcf7-form-control-wrap input[type=number], #sejaparceiro .wpcf7 input[type=text], #sejaparceiro .wpcf7 input[type=email], #sejaparceiro .wpcf7 input[type=tel], #sejaparceiro .wpcf7 input[type=number]{
        width: 100%;
    }

#sejaparceiro .wpcf7-form-control-wrap label.bilingue span.ensinobilingue, #sejaparceiro .wpcf7 label.bilingue span.ensinobilingue {
    width: 27%;
    margin-left: 11%;
}

#sejaparceiro .wpcf7-form-control-wrap, #sejaparceiro .wpcf7, #sejaparceiro .wpcf7-form-control-wrap.cpf, #sejaparceiro .wpcf7-form-control-wrap.email, #sejaparceiro .wpcf7-form-control-wrap label.nivelescolar, #sejaparceiro .wpcf7-form-control-wrap.cargo, #sejaparceiro .wpcf7.cpf, #sejaparceiro .wpcf7.email, #sejaparceiro .wpcf7 label.nivelescolar, #sejaparceiro .wpcf7.cargo, #sejaparceiro .wpcf7-form-control-wrap.rg, #sejaparceiro .wpcf7-form-control-wrap.celular, #sejaparceiro .wpcf7.rg, #sejaparceiro .wpcf7.celular, #sejaparceiro .wpcf7-form-control-wrap.qtdalunos, #sejaparceiro .wpcf7.qtdalunos,#sejaparceiro .wpcf7-form-control-wrap label.bilingue, #sejaparceiro .wpcf7 label.bilingue {
    width: 100%;
    margin: 0px 0px 10px;
}

#sejaparceiro.whiteversion .wpcf7-form-control-wrap label.estado, #sejaparceiro.whiteversion .wpcf7 label.estado,#sejaparceiro.whiteversion .wpcf7-form-control-wrap label.bilingue, #sejaparceiro.whiteversion .wpcf7 label.bilingue {
    width: 100%;
}

#sejaparceiro .wpcf7-form-control-wrap label.estado, #sejaparceiro .wpcf7 label.estado {
    width: 100%;
}

#sejaparceiro .wpcf7-form-control-wrap label.estado span.estado, #sejaparceiro .wpcf7 label.estado span.estado {
    width: 80%;
    margin-left: 5%;
}

#sejaparceiro .wpcf7-form-control-wrap.Cidade, #sejaparceiro .wpcf7.Cidade {
    width: 100%;
}
    .navbar a.navbar-brand{
        width: 30%;
        max-width: 110px;
    }
    .row.footer_info p{
        text-align: center;
        margin-bottom: 30px;
    }

footer#rodape_blog {
    text-align: center;
    padding: 40px 15px;
}

footer#rodape_blog .row.footer_info ul li a {
    margin-bottom: 20px;
}
.parceiro_bg .text_block h2{
    font-size: 30px;
}

.parceiro_bg .text_block {
    padding: 0px 3rem;
}

.parceiro_bg {
    padding: 45px 15px;
}

.parceiro_bg .text_block p {
    font-size: 16px;
}
}
@media only screen and (max-width: 340px){
    #looper_flipper .flipper .flip_box::after{
        bottom: 50px;
    }

#looper_flipper .flipper .flip_content p {
    max-height: 250px;
    font-size: 14px;
    overflow-y: scroll;
}

#looper_flipper .flipper .flip_box p {}
}